/*---基本设置---*/
body,td,th { font-size: 14px; color: #666666; line-height: 18pt; /* font-family:Arial, Helvetica, sans-serif;*/ }
body { margin: 0px; background: #667DA3; }
* html body { text-align: center; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0px; margin: 0px; }
a:link,a:visited,a:active{ color: #007099; text-decoration: none; }
a:hover { text-decoration: underline; color: #FF4800; }
p{ line-height: 18pt; margin: 0px; padding: 0px; }
br{ line-height: 14pt; margin: 0px; padding: 0px; clear: both; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12 { font-size: 12px; line-height: 20px; }
.p12_bold{ font-size: 12px; line-height: 20px; font-weight: bold; }
 
.p14 { font-size: 14px; line-height: 24px; }
 
.p14_bold { font-size: 14px; font-weight: bold; }
.f16bold {font-weight:bold; font-size:16px;}
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.Fleft{ float: left; }
.Fright{ float: right; }
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}

/*---顶条设置开始---*/
/*顶条*/
.topbar { width: 960px; padding: 0px; margin: 0 auto; height: 22px; background: url(http://i8.17173.itc.cn/game/2008/07/02/dingtiao_3.gif) repeat-x; }
.topbarLeftLogo { float: left; width: 96px; padding: 0px; margin: 0px; }
.topbarRightLogo { float: left; width: 76px; padding: 0px; margin: 0px; }
.topbarContent { width: 778px; margin: 0px; padding: 0px 10px 0px 0px; text-align: right; line-height: 22px; float: right; }
.topbarContent, .topbarContent a { font-size: 12px; color: #000000; text-decoration: none; }
.topbarContent a:hover { font-size: 12px; color: #000000; text-decoration: underline; }
.topbarContentRed, .topbarContentRedn a { font-size: 12px; color: #FF0000; text-decoration: none; }
.topbarContentRed a:hover { font-size: 12px; color: #FF0000; text-decoration: underline; }
.topbarContent span, .topbarContent span a { font-size: 12px; color: #000000; text-decoration: none; margin-left: 3px; margin-right: 3px; }
#top{ margin-right: auto; margin-left: auto; width: 960px; height: 94px; background-color: #FFFFFF; clear: both; }
#topleft{ width: 172px; height: 94px; float: left; background-image: url(http://ue9.17173.itc.cn/djzdata/index_02.gif); background-repeat: no-repeat; background-position: top; }
#topright{ margin-left: 174px; text-align: center; padding-top: 7px; }
#top1{ margin-right: auto; margin-left: auto; width: 960px; height: 43px; background-color: #FFFFFF; }
#gltop{ margin-right: auto; margin-left: auto; * margin-bottom: 0px !important; * margin-bottom: -3px; width: 960px; height: 37px; background-image: url(http://ue4.17173.itc.cn/djzdata/gonglue_05.gif); background-repeat: repeat-x; background-position: top; }
#gltopl{ float: left; width: 950px; }
#gltopr{ margin-left: 764px; width: 190px; }
.Fformc{ margin: 0px; padding: 0px; }
#gltopr1{ float: left; width: 65%; text-align: center; padding-top: 10px; }
#gltopr2{ margin-left: 65%; width: 50px; padding-top: 10px; }
#gltop1{ margin: 0 auto; width: 913px; padding: 0px 0  0px 47px; background: #FFFFFF url(http://ue1.17173.itc.cn/djzdata/gonglue_06aa.gif) no-repeat 130px top; text-align: left; clear: both; line-height: 6px; height: 6px; }
.font_bl { font-size: 12px; color: #0F49AD; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
.font_bl a,.font_bl a:link,.font_bl a:visited { padding: 6pt 5pt 5pt 5pt; font-size: 12px; color: #0F49AD; text-decoration: none; }
.font_bl a:hover{ font-size: 12px; color: #0F49AD; text-decoration: none; background-color: #BCCAE2; }
input.text { height: 20px; line-height: 150%; border: 1pt solid #4C72B3; padding: 0px 0px 0 5px; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #81B1E8; color: #17337E; }
#gldh{ margin-right: auto; margin-left: auto; width: 945px; height: 37px; background-color: #FFFFFF; padding: 12px 0 0 15px; }
#glnews{ margin-right: auto; margin-left: auto; width: 940px; padding: 0px 10px 0px 10px; background: #FFFFFF; height: auto; clear: both; }
#glnewsleft{ float: left; padding-left: 10px; width: 260px; border: 1px solid #dfdfdf; background: #f4f4f4; }
#glnewsleft1{ margin: 0px; padding-bottom: 10px; }
	
#glnewsleft1_t{ height: 31px; background-image: url(http://ue8.17173.itc.cn/djzdata/gonglue_09.gif); background-repeat: no-repeat; background-position: top; padding: 12px 0 0 8px; }
#glnewsleft1_b{ margin: 0px; padding: 0px; line-height: 21px; text-align: left; }
#glnewsleft1_b div{ padding: 5px 0px; }
#glnewsleft a{ font-size: 12px; color: #333333; text-decoration: none; line-height: 150%; display: block; font-family: Verdana, Arial, Helvetica, sans-serif; }
#gldaohang_c{ width: 100%; height: auto; background-image: url(http://ue8.17173.itc.cn/djzdata/gonglue_18.gif); background-repeat: repeat-y; background-position: top; }
#gldaohang_c ul{ list-style: none; margin: 0px; }
#gldaohang_c li{ text-align: center; margin: 4px 0px 0px -28px !important; margin: 5px 0px 0px 5px; }
#gldaohang_b{ float: left; height: 4px; }
#glnewsright{ margin-left: 300px; background-color: #FFFFFF; width: 630px; }
#glnewsright1{ margin: 0px; padding: 0px; width: 630px; }
	
#glnewsright1_t{ height: 21px; background-image: url(http://ue1.17173.itc.cn/djzdata/gonglue_11.gif); background-repeat: no-repeat; background-position: top; padding: 12px 0 0 45px; }
#glnewsright1_b{ margin: 0px; padding: 0px; background-color: #FFFFFF; }
#glnewsright1 ul{ list-style: none; margin: 0px; text-align: center; }
#glnewsright1 li{ float: left; margin: 0; padding: 10px 18px 3px 18px; text-align: center; font-size: 12px; line-height: 180%; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#glps2_b{ margin: 0px; padding: 10px 0px; background: #FFFFFF; }
#glps2_b div{ }
.infolist_split{ }
/*
#glps2_b ul{
	padding-left:0px;
	padding-right: 0px;
	margin:0;
	background: #FFFFFF;
	
}
#glps2_b li{
	line-height: 130%;
	list-style: none;
	width:580px;
	
}
*/
#glps2_b a{ font-size: 14px; color: #333333; text-decoration: none; display: block; }
#glps2_b span{ float: right; display: block; font-size: 12px; text-decoration: none; color: #5C5C5C; font-family: Verdana, Arial, Helvetica, sans-serif; }
#2jnews_t{ width: 270px; height: 26px; background-image: url(http://ue4.17173.itc.cn/djzdata/gonglue_14.gif); background-repeat: no-repeat; background-position: top; padding: 5px 0 0 15px; }
#newstj_c{ width: 270px; height: auto; background-image: url(http://ue8.17173.itc.cn/djzdata/gonglue_18.gif); background-repeat: repeat-y; background-position: top; }
#newstj_c ul{ padding-left: 0px; padding-right: 0px; margin: 0; }
#newstj_c li{ line-height: 15pt; list-style: none; width: 100%; }
#newstj_c a{ font-size: 12px; color: #333333; text-decoration: none; line-height: 190%; font-family: Verdana, Arial, Helvetica, sans-serif; float: left; display: block; padding-left: 10px; }
#gamemenu2{ width: 950px; padding: 0px 0 0 10px; height: 37px; background: url(http://i3.17173.itc.cn/game/newimages/images/gamemenubj2.jpg) repeat-x left bottom; color: #FFFFFF; font-size: 14px; margin: 0px auto; text-align: center; }
#gamemenu2 a:link,#gamemenu2 a:visited,#gamemenu2 a:active{ color: #FFFFFF; }
.menulist2{ width: 80px; height: 27px; padding-top: 10px; float: left; text-align: center; }
.menulist2 a:link,.menulist2 a:visited,.menulist2 a:active{ color: #FFFFFF; }
.menulist2 a:hover{ color: #FFFFFF; }
.menulist2a{ width: 89px; height: 27px; padding-top: 10px; float: left; font-weight: bold; background: url(http://i1.17173.itc.cn/game/newimages/images/menulistbj2.jpg) no-repeat center bottom; text-align: center; }
.menulist2a a:link,.menulist2a a:visited,.menulist2a a:active{ color: #FFFFFF; }
.menulist2a a:hover{ color: #FFFFFF; }
/*---FOOTER设置开始---*/
#footer{ margin: 0 auto; width: 960px; clear: both; background: #F9F9F9; border-top: 5px solid #EBEBEB; }
#footer_logo{ text-align: right; margin-left: 50px; width: 225px; padding: 0px 0px 0px; float: left; }
#footer_text{ margin: 0px 0px 0px 15px; padding: 15px 0px 0px; float: left; width: 600px; }
#footer_text{ text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footer_text a:link,#footer_text a:visited,#footer_text a:active{ text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footer_text a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footer_text p{ line-height: 15pt; padding: 0px; margin: 0px; }
#footer_text span{ margin: auto; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; }
/*---FOOTER设置结束---*/
#banner {background:#FFFFFF none repeat scroll 0% 0%;margin:auto;width:960px;}
#gamemenu{width:891px;* width:930px;height:43px;background:url(http://i7.17173.itc.cn/game/newimages/images/gamemenubj.jpg) no-repeat center bottom;
		color:#FFFFFF;font-size:14px;padding:0px 30px 0px 39px;* padding:0px 0px 0px 30px;margin:0px auto;text-align:center;}
#gamemenu a:link,#gamemenu a:visited,#gamemenu a:active{color:#FFFFFF;}
.menulist{width:99px;height:33px;* height:33px;padding-top:10px;float:left;text-align:center;}
.menulist a:link,.menulist a:visited,.menulist a:active{color:#FFFFFF;}
.menulist a:hover{color:#FFFFFF;}
.menulista{font-weight:bold;background:url(http://i5.17173.itc.cn/game/newimages/images/menulistbj.jpg) no-repeat center bottom;}